<?xml version="1.0" encoding="utf-8"?>
<DataBaseUrlConfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <PMSDataBaseUrl>server=.;uid=sa;pwd=123;database=PMS_Normal</PMSDataBaseUrl>
  <WMSDataBaseUrl></WMSDataBaseUrl>
</DataBaseUrlConfig>